# This file was generated by CMake for flann
prefix=C:/local_vs2015_64/flann
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: flann
Description: Fast Library for Approximate Nearest Neighbors
Version: 1.8.4
Requires: 
Libs: -L${libdir} -lflann_cpp
Cflags: -I${includedir}

